.statistic-page {
    padding: 20px;
    height: 100%;

    .container {
        .statistic-page-title {
            display: flex;
            align-items: center;
            margin-bottom: 20px;
            gap: 15px;
            justify-content: center;

            h1 {
                color: #253D4E;
                font-size: 32px;
                font-weight: 700;
                line-height: 38.4px;
                text-align: center;
            }

            svg {
                width: 35px;
                height: 35px;

                path {
                    fill: #253D4E;
                }
            }
        }

        .statistic-cards,
        .orders-statuses {
            font-family: 'Quicksand', sans-serif;
            display: flex;
            gap: 30px;
            justify-content: center;

            .statistic-card {
                min-width: 298px;
                border-radius: 15px;
                border: 1px solid #ECECEC;
                background: rgba(255, 255, 255, 0.856);
                box-shadow: 5px 5px 15px 0px rgba(0, 0, 0, 0.05);
                padding: 31px;
                margin-bottom: 30px;
                transition: all 0.3s ease;

                h2 {
                    color: #253D4E;
                    font-size: 24px;
                    font-weight: 700;
                    line-height: 28.8px;
                    text-align: center;
                }

                p {
                    color: #3BB77E;
                    font-size: 58px;
                    font-weight: 700;
                    line-height: 58px;
                    text-align: center;
                    margin-top: 20px;
                }

                &:hover {

                    background: linear-gradient(to top right, #ffffff 0%, #e0f2f1 100%);
                    border: 1px solid #3BB77E;
                    box-shadow: 8px 8px 20px 0px rgba(0, 0, 0, 0.1);
                    transform: translateY(-5px);

                    h2 {
                        color: #1a3b39;
                    }

                    p {
                        color: #2c6e6d;
                    }

                }
            }



            .basic-info {
                display: grid;
                grid-template-columns: repeat(2, 1fr);
                column-gap: 10px;

                .total-sum {
                    grid-column: 1 / 3;
                    grid-row: 2 / 3;
                }
            }

            .not-shipped,
            .canceled {
                width: 100%;
            }
        }
    }


}